#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Shapro\n"
"POT-Creation-Date: 2021-06-13 13:10+0530\n"
"PO-Revision-Date: 2021-03-10 15:03+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.3\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:21
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:25
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#. translators: 1: title.
#: comments.php:36
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:42
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:69
msgid "Comments are closed."
msgstr ""

#: footer.php:28
msgid "Click to assign widgets here."
msgstr ""

#: footer.php:42
msgid "https://wordpress.org/"
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:45
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name, 2: Theme author.
#: footer.php:51
#, php-format
msgid "Theme: %1$s by %2$s."
msgstr ""

#: functions.php:74
msgid ""
"It appears the class-shapro-bootstrap-navwalker.php file may be missing."
msgstr ""

#: header.php:25
msgid "Skip to content"
msgstr ""

#: header.php:46
msgid "Toggle navigation"
msgstr ""

#: inc/class-shapro-bootstrap-navwalker.php:203
msgid "Add a menu"
msgstr ""

#: inc/core/class-shapro-public.php:149
#: inc/widget/widgets-register-sidebars.php:12
msgid "Sidebar"
msgstr ""

#: inc/core/class-shapro-public.php:151
msgid "Add widgets here."
msgstr ""

#: inc/core/class-shapro-public.php:214
msgid "Primary Menu"
msgstr ""

#: inc/customizer-notify/shapro-customizer-notify.php:113
msgid "Activating"
msgstr ""

#: inc/customizer/customizer-pro-info.php:11
#: inc/customizer/customizer-pro-info.php:30
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer/customizer-pro-info.php:24
msgid "Documentation"
msgstr ""

#: inc/customizer/customizer-pro-info.php:26
msgid "Satisfactory Support"
msgstr ""

#: inc/customizer/customizer-pro-info.php:28
msgid "Free Vs Pro Features"
msgstr ""

#: inc/customizer/customizer-pro-info.php:32
msgid "Share a Nice Review"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:7
msgid "Archive page title"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:8
msgid ""
"Here you can set the prefix to the breadcrumb title for all Archive pages or "
"can leave empty"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:15 inc/template-functions.php:355
msgid "Archive:"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:23
msgid "Archive"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:32 inc/template-functions.php:371
msgid "Category:"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:40
#: inc/customizer/customizer_general.php:154
msgid "Category"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:49 inc/template-functions.php:377
msgid "Tag:"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:57
msgid "Tag"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:66 inc/template-functions.php:383
msgid "All posts by:"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:74
#: inc/customizer/customizer_general.php:135
msgid "Author"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:83 inc/template-functions.php:398
msgid "Search results for:"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:91 searchform.php:5
msgid "Search"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:100 inc/template-functions.php:402
msgid "404: Page not found"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:108
msgid "404"
msgstr ""

#: inc/customizer/customizer_breadcrumb.php:117
#: inc/customizer/customizer_breadcrumb.php:125 inc/template-functions.php:389
msgid "Shop"
msgstr ""

#: inc/customizer/customizer_general.php:10
msgid "General"
msgstr ""

#: inc/customizer/customizer_general.php:19
msgid "Blogs"
msgstr ""

#: inc/customizer/customizer_general.php:29
msgid "Colors"
msgstr ""

#: inc/customizer/customizer_general.php:39
msgid "excerpt"
msgstr ""

#: inc/customizer/customizer_general.php:47
msgid "Choose Options"
msgstr ""

#: inc/customizer/customizer_general.php:51
msgid "Excerpt"
msgstr ""

#: inc/customizer/customizer_general.php:52
msgid "Content"
msgstr ""

#: inc/customizer/customizer_general.php:71
msgid "Characters length"
msgstr ""

#: inc/customizer/customizer_general.php:72
msgid ""
"Recommended to use custom lenght of 35. This character length will also be "
"applied to blog section of the homepage template."
msgstr ""

#: inc/customizer/customizer_general.php:74
msgid "Default"
msgstr ""

#: inc/customizer/customizer_general.php:75
msgid "Custom"
msgstr ""

#: inc/customizer/customizer_general.php:91
msgid "Length"
msgstr ""

#: inc/customizer/customizer_general.php:116
msgid "Date"
msgstr ""

#: inc/customizer/customizer_general.php:175
msgid "Button Text"
msgstr ""

#: inc/customizer/customizer_general.php:176
msgid ""
"This button text will also be applied to blog section of the homepage "
"template"
msgstr ""

#: inc/customizer/customizer_header.php:8
msgid "Header"
msgstr ""

#: inc/customizer/customizer_header.php:17
msgid "Site Identity"
msgstr ""

#: inc/customizer/customizer_recommended_plugin.php:8 inc/plugin-install.php:97
msgid ""
"Install and activate <strong>Pluglab</strong> plugin for set Homepage "
"section and theme feature"
msgstr ""

#: inc/customizer/customizer_recommended_plugin.php:12
msgid "Recommended Actions"
msgstr ""

#: inc/customizer/customizer_recommended_plugin.php:13
msgid "Recommended Plugin"
msgstr ""

#: inc/customizer/customizer_recommended_plugin.php:14
msgid "Install and Activate"
msgstr ""

#: inc/customizer/customizer_recommended_plugin.php:15
msgid "Activate"
msgstr ""

#: inc/customizer/customizer_recommended_plugin.php:16
msgid "Deactivate"
msgstr ""

#: inc/plugin-install.php:84
msgid "Theme Screenshot"
msgstr ""

#. translators: 1: welcome page link starting html tag, 2: welcome page link ending html tag.
#: inc/plugin-install.php:91
#, php-format
msgid "Welcome! Thank you for choosing %1$s!"
msgstr ""

#: inc/plugin-install.php:99
msgid "Get started with shapro"
msgstr ""

#: inc/template-functions.php:52 inc/template-functions.php:62
#: inc/template-functions.php:65
msgid "Read More"
msgstr ""

#: inc/template-functions.php:359 inc/template-functions.php:363
#: inc/template-functions.php:367 inc/template-functions.php:373
#: inc/template-functions.php:379 inc/template-functions.php:385
#: inc/template-functions.php:391 inc/template-functions.php:400
#: inc/template-functions.php:403
#, php-format
msgid "%1$s %2$s"
msgstr ""

#. translators: %s: post date.
#: inc/template-tags.php:30
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#. translators: %s: post author.
#: inc/template-tags.php:46
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:63
msgid ", "
msgstr ""

#. translators: 1: list of categories.
#: inc/template-tags.php:66
#, php-format
msgid "Posted in %1$s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:70
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: inc/template-tags.php:73
#, php-format
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:83
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:100 template-parts/content-page.php:36
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/widget/widgets-register-sidebars.php:23
msgid "Footer"
msgstr ""

#: inc/widget/widgets-register-sidebars.php:34
msgid "WooCommerce sidebar"
msgstr ""

#: inc/widget/widgets-register-sidebars.php:36
msgid "Drap and drop WooCommerce widgets here"
msgstr ""

#. translators: %s: search query.
#: search.php:23
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:3
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: single.php:27
msgid "Previous:"
msgstr ""

#: single.php:28
msgid "Next:"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:23
msgid "Pages:"
msgstr ""

#: template-parts/content.php:24
msgid "By"
msgstr ""

#: template-parts/site-breadcrumb.php:15
msgid "Home"
msgstr ""
